* {
    margin: 0;
    padding: 0;
    font-family: "SourceHanSansSC-Medium-subset11","Source Han Sans SC Medium-subset11","SourceHanSansSC-Medium","Source Han Sans SC Medium",Arial;
    /*font-size: 12px;*/
    /*color: #333;*/
}
a{
    text-decoration: none;
}
ul,ol{
    list-style: none;
}
img{
    border: none;
}
input,textarea{
    outline: none;
}
@media screen and (min-width:750px) {
    .head {
        width: 100%;
        height: 533px;
        background-color: rgb(20, 58, 125);
        text-align: center;
        position: relative;
        margin: auto;
    }

    .bg_box {
        width: 750px;
        height: 533px;
        margin: auto;
        position: relative;
        overflow: hidden;
    }

    .bg_main {
        width: 750px;
        height: 750px;
        position: absolute;
        left: 0px;
        transform: rotate(0rad) scale(1, 1);
        opacity: 0.8;
    }

    .bg_main img {
        position: absolute;
        top: -109px;
        left: 0px;
        width: 100%;
        height: 100%;
    }

    .head_container {
        display: flex;
        position: absolute;
        width: 100%;
        top: 5%;
        left: 3%;
    }

    .gwd_box {
        width: 47px;
        height: 47px;
    }

    .logo_box {
        margin-top: 5px;
        margin-left: 10px;
        width: 233px;
        height: 32px;
    }

    .head_text {
        position: absolute;
        width: 100%;
        top: 150px;
        left: 2%;
    }

    .head_title1 {
        font-size: 56px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        padding: 0px;
    }

    .head_title2 {
        font-size: 30px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        margin-top: 45px;
    }

    .head_title3 {
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        margin-top: 40px;
    }

    .main {
        width: 750px;
        margin: auto;
        text-align: center;
    }

    .main_text {
        color: rgb(0, 0, 0);
        font-size: 46.5px;
        font-style: normal;
        font-weight: 400;
        padding: 100px 0;
        text-decoration: none;
    }

    .main_area {
        width: 750px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .areaimg_box2 {
        margin-top: 90px;
    }

    .main_text2 {
        color: rgb(28, 50, 71);
        font-size: 43.8px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-top: 135px;
    }

    .main_text3 {
        color: rgb(45, 100, 205);
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin: 25px 0 35px;
    }

    .main_liucheng {
        width: 750px;
        margin: auto;
        text-align: center;
    }

    .user_container {
        width: 750px;
        height: auto;
    }

    .user_box {
        width: 330px;
        height: 150px;
        margin: auto;
        position: relative;
    }

    .user_lefticon {
        position: absolute;
        left: 0;
        top: 0;
    }

    .user_text {
        width: 330px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
        color: rgb(0, 0, 0);
        font-size: 50.7px;
        font-style: normal;
        font-weight: 700;
        text-decoration: none;
    }

    .user_righticon {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .userimg_box {
        width: 750px;
        height: 400px;
        padding-top: 30px;
        margin: auto;
        position: relative;
    }
    .funhight_box {
        width: 750px;
        height: 100px;
        margin-left: 30px;
        position: relative;
    }

    .funhight_img1 {
        position: absolute;
        width: 123px;
        height: 82px;
        top: 0;
        left: 0;
        transform: matrix(0.999431, 0, 0, 1.0013, 0, 0);
    }

    .funhight_img2 {
        position: absolute;
        width: 27px;
        height: 11px;
        left: 53.7937px;
        top: 22.4141px;
        transform: matrix(0.965993, 0, 0, 0.926201, 0, 0);
    }

    .funhight_img3 {
        position: absolute;
        width: 19px;
        height: 11px;
        left: 56.2389px;
        top: 19.5614px;
        transform: matrix(0.965993, 0, 0, 0.926201, 0, 0);
    }

    .funhight_img4 {
        position: absolute;
        width: 124px;
        height: 71px;
        left: 17.5237px;
        top: 13.856px;
        transform: matrix(0.999102, 0, 0, 0.998731, 0, 0);
    }

    .funhight_title {
        position: absolute;
        width: 136px;
        height: 41px;
        left: 100px;
        top: 25px;
        color: rgb(41, 48, 112);
        font-size: 32px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        transform: rotate(-9deg);
    }

    .funhight_main {
        width: 540px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin: auto;
    }

    .funhight_main_box {
        width: 270px;
        text-align: left;
    }

    .funhight_main_box .span1 {
        color: rgb(0, 0, 0);
        font-size: 25.5px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 65px;
    }

    .funhight_main_box .span2 {
        color: rgb(0, 0, 0);
        font-size: 25.5px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 65px;
        margin-left: 10px;
    }

    .warehouse_title {
        margin-top: 40px;
    }

    .warehouse_title .p1 {
        color: rgb(255, 255, 255);
        font-size: 38.6px;
        font-style: italic;
        font-weight: 400;
        text-decoration: none;
        text-shadow: #000 2px 0 0, #000 0 2px 0, #000 -2px 0 0, #000 0 -2px 0;
    }

    .warehouse_title .p2 {
        color: rgb(14, 132, 214);
        font-size: 21px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 60px;
    }

    .warehouse_main {
        width: 750px;
        height: 2050px;
        position: relative;
        margin-left: 30px;
    }

    .warehouse_main_box1 img {
        position: absolute;
        width: 384px;
        height: 509px;
        left: 4px;
        top: -80px;
    }

    .warehouse_main_box1 span {
        position: absolute;
        left: 260px;
        top: 150px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box2 img {
        position: absolute;
        width: 248px;
        height: 422px;
        top: 200px;
        right: 120px;
    }

    .warehouse_main_box2 span {
        position: absolute;
        left: 0px;
        top: 460px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box3 img {
        position: absolute;
        width: 231px;
        height: 500px;
        left: 20px;
        top: 450px;
    }

    .warehouse_main_box3 span {
        position: absolute;
        left: 260px;
        top: 650px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box4 img {
        position: absolute;
        width: 236px;
        height: 403px;
        top: 730px;
        right: 120px;
    }

    .warehouse_main_box4 span {
        position: absolute;
        left: 0px;
        top: 940px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box5 img {
        position: absolute;
        width: 236px;
        height: 403px;
        left: 6px;
        top: 1000px;
    }

    .warehouse_main_box5 span {
        position: absolute;
        left: 260px;
        top: 1170px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box6 img {
        position: absolute;
        width: 243px;
        height: 425px;
        top: 1250px;
        right: 100px;
    }

    .warehouse_main_box6 span {
        position: absolute;
        left: 0px;
        top: 1450px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box7 img {
        position: absolute;
        width: 254px;
        height: 440px;
        left: 6px;
        top: 1530px;
    }

    .warehouse_main_box7 span {
        position: absolute;
        left: 260px;
        top: 1720px;
        color: rgb(68, 66, 66);
        font-size: 28.6px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .bgmanage_container {
        width: 750px;
        margin: auto;
        text-align: center;
    }

    .bgmanage_title {
        width: 350px;
        height: 150px;
        margin: auto;
        position: relative;
    }

    .bgmanage_lefticon {
        position: absolute;
        left: 0;
        top: 0;
    }

    .bgmanage_text {
        width: 450px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
        color: rgb(0, 0, 0);
        font-size: 50.7px;
        font-style: normal;
        font-weight: 700;
        text-decoration: none;
    }

    .bgmanage_righticon {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .bgmanage_imgbox {
        width: 750px;
        height: 360px;
        text-align: center;
        position: relative;
        margin: auto;
    }

    .bgmanage_imgbox_img1 {
        width: 450px;
        height: 450px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
    }

    .bgmanage_imgbox_img2 {
        width: 355px;
        height: 190px;
        position: absolute;
        left: 50%;
        top: 42%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
    }

    .bgmanage_warehouse_title {
        width: 750px;
        margin: auto;
        margin-top: 40px;
        text-align: center;
    }

    .bgmanage_warehouse_title .span1 {
        color: rgb(255, 255, 255);
        font-size: 38.2px;
        font-style: italic;
        font-weight: 400;
        text-decoration: none;
        text-shadow: #000 2px 0 0, #000 0 2px 0, #000 -2px 0 0, #000 0 -2px 0;
        display: inline-block;
        margin-bottom: 30px;
    }

    .bgmanage_warehouse_title .span2 {
        color: rgb(14, 132, 214);
        font-size: 18.9px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 30px;
    }

    .bgmanage_tedian {
        margin: auto;
        width: 750px;
        height: 450px;
        position: relative;
    }

    .bgmanage_tedian_img1 {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 450px;
        height: 450px;
    }

    .bgmanage_tedian_img2 {
        position: absolute;
        width: 332px;
        height: 283px;
        top: 67px;
        left: 54px;
        transform: matrix(0.998778, 0, 0, 0.740428, 0, 0);
    }

    .bgmanage_tedian_img3 {
        position: absolute;
        width: 176px;
        height: 110px;
        top: 185px;
        left: 54px;
        transform: matrix(0.99439, 0, 0, 1.02568, 0, 0);
    }

    .bgmanage_tedian_img4 {
        position: absolute;
        width: 180px;
        height: 76px;
        top: 205px;
        left: 200px;
        transform: matrix(0.994534, 0, 0, 1.53642, 0, 0);
    }

    .bgmanage_tedian_img5 {
        position: absolute;
        width: 206px;
        height: 94px;
        top: 255px;
        left: 0px;
        transform: matrix(0.999447, 0, 0, 0.998862, 0, 0);
    }

    .bgmanage_tedian_img6 {
        position: absolute;
        width: 97px;
        height: 213px;
        top: 140px;
        left: 360px;
        transform: matrix(1.10269, 0, 0, 0.995957, 0, 0);
        z-index: 99;
    }

    .bgmanage_tedian_text {
        position: absolute;
        width: 290px;
        top: 70px;
        right: 0px;
        display: flex;
        flex-direction: column;
    }

    .tedian_text {
        color: rgb(0, 0, 0);
        font-size: 23px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 50px;
        text-align: left;
    }

    .bgmanage_biaoqian {
        width: 750px;
        height: 527px;
        margin: auto;
    }

    .bgmanage_count {
        width: 750px;
        height: 369px;
        margin: auto;
    }

    .bgmanage_count1 {
        width: 750px;
        height: 540px;
        margin: auto;
        position: relative;
    }

    .fontsize {
        color: rgb(0, 0, 0);
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        text-align: left;
    }

    .bgmanage_count1_imgbox1 {
        position: absolute;
        top: 0;
        left: 70px;
        width: 38%;
        height: 270px;
    }

    .bgmanage_count1_imgbox2 {
        position: absolute;
        top: 100px;
        left: 450px;
        width: 38%;
        height: 270px;


    }

    .bgmanage_count1_imgbox3 {
        position: absolute;
        left: 170px;
        top: 270px;
        width: 38%;
        height: 270px;

    }

    .systemAdvantage_container {
        width: 750px;
        margin: auto;
		position: relative;
		height: 900px;
		margin-top: 40px;

    }
	.systemAdvantage_bgimg{
		position: absolute;
		top: 300px;
		left: 0px;
	}

    .systemAdvantage_main {
        width: 750px;
        height: 500px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
        position: absolute;
		top: 230px;
		left: 50%;
		transform: translate(-50%, 0);
    }

    .systemAdvantage_box {
        width: 40%;
        text-align: left;
    }

    .systemAdvantage_box .title {
        display: inline-block;
        line-height: 60px;
        color: rgb(0, 0, 0);
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .systemAdvantage_box .text {
        color: rgb(6, 133, 201);
        font-size: 17px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 50px;
    }

    .footer {
        margin: auto;
        width: 750px;
        height: 636px;
        transform: rotate(0rad) scale(1, 1);
        opacity: 1;
        margin-top: 20px;
        position: relative;
    }

    .footer_bgimg {
        width: 100%;
        height: 10%;
    }

    .footer_bgimg1 {
        position: absolute;
        width: 750px;
        height: 184px;
        bottom: 8px;
        left: 0px;
    }

    .footer_title {
        width: 235.879px;
        height: 68px;
        color: rgb(255, 255, 255);
        font-size: 56px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        position: absolute;
        top: 60px;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footer_qrcodebox {
        position: absolute;
        width: 160px;
        height: 160px;
        top: 32%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footer_qrcode {
        width: 100%;
        height: 100%;
    }

    .footer_wxbox {
        position: absolute;
        top: 310px;
        left: 160px;
        display: flex;
    }

    .footer_wximg {
        width: 52px;
        height: 41px;
    }

    .footer_wxtext {
        color: rgb(255, 255, 255);
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 5px;
    }

    .footer_emailbox {
        position: absolute;
        top: 360px;
        left: 162px;
        display: flex;
    }

    .footer_emailtext {
        color: rgb(255, 255, 255);
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-top: 5px;
        margin-left: 5px;
    }

    .footer_mobilebox {
        position: absolute;
        top: 415px;
        left: 168px;
        display: flex;
    }

    .footer_mobiletext {
        color: rgb(255, 255, 255);
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 10px;
    }

    .footer_addressbox {
        position: absolute;
        top: 465px;
        left: 170px;
        display: flex;
    }

    .footer_addresstext {
        color: rgb(255, 255, 255);
        font-size: 25px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 15px;
    }
}

.zy-btn a{
    background-color: #fff;
    display: inline;
    padding: 12px 50px;
    font-size: 22px;
    border-radius: 6px;
    color: #000;
    font-weight: 600;
}
@media screen and (max-width:750px) {
    .head {
        width: 100%;
        height: calc(533px/2);
        background-color: rgb(20, 58, 125);
        text-align: center;
        position: relative;
        margin: auto;
    }

    .bg_box {
        width: 100%;
        height:  calc(533px/2);
        margin: auto;
        position: relative;
        overflow: hidden;
    }

    .bg_main {
        width:  100%;
        height:  calc(750px/2);
        position: absolute;
        left: 0px;
        transform: rotate(0rad) scale(1, 1);
        opacity: 0.8;
    }

    .bg_main img {
        position: absolute;
        top: -55px;
        left: 0px;
        width: 100%;
        height: 100%;
    }

    .head_container {
        display: flex;
        position: absolute;
        width: 100%;
        top: 7%;
        left: 4%;
    }

    .gwd_box {
        width: 24px;
        height: 24px;
    }

    .logo_box {
        margin-top: 5px;
        margin-left: 10px;
        width: 116px;
        height: 16px;
    }

    .head_text {
        position: absolute;
        width: 100%;
        top: 75px;
        left: 2%;
    }

    .head_title1 {
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        padding: 0px;
    }

    .head_title2 {
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        margin-top: 23px;
    }

    .head_title3 {
        font-size: 13px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        color: rgb(255, 255, 255);
        margin-top: 20px;
    }

    .main {
        width: 100%;
        margin: auto;
        text-align: center;
    }

    .main_text {
        color: rgb(0, 0, 0);
        font-size: 23px;
        font-style: normal;
        font-weight: 400;
        padding: 50px 0;
        text-decoration: none;
    }

    .main_area {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .areaimg_box2 {
        margin-top: 35px;
    }
    .areaimg_boximg{
        width: 160px;
        height: 90px;
    }

    .main_text2 {
        color: rgb(28, 50, 71);
        font-size: 22px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-top: 66px;
    }

    .main_text3 {
        color: rgb(45, 100, 205);
        font-size: 9px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .main_liucheng {
        width: 100%;
        margin: auto;
        text-align: center;
		margin-left: -12px;
    }
    .user_container {
        width: 100%;
        height: auto;
    }

    .user_box {
        width: 165px;
        height: 65px;
        margin: auto;
        position: relative;
    }

    .user_lefticon {
        position: absolute;
        left: 0;
        top: 0;
    }

    .user_text {
        width: 330px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
        color: rgb(0, 0, 0);
        font-size: 25px;
        font-style: normal;
        font-weight: 700;
        text-decoration: none;
    }

    .user_righticon {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .userimg_box {
        width: 100%;
        height: 200px;
        margin: auto;
        position: relative;
    }

    .userimg_box img{
        width: 350px;
        height: 150px;
        margin-top: 20px;
    }

    .funhight_box {
        width: 100%;
        height: 50px;
        margin: auto;
        position: relative;
    }

    .funhight_img1 {
        position: absolute;
        width: 61px;
        height: 41px;
        top: 0;
        left: 20px;
        transform: matrix(0.999431, 0, 0, 1.0013, 0, 0);
    }

    .funhight_img2 {
        position: absolute;
        width: 14px;
        height: 5.5px;
        left: 48px;
        top: 11.2px;
        transform: matrix(0.965993, 0, 0, 0.926201, 0, 0);
    }

    .funhight_img3 {
        position: absolute;
        width: 9.5px;
        height: 5.5px;
        left: 48px;
        top: 10px;
        transform: matrix(0.965993, 0, 0, 0.926201, 0, 0);
    }

    .funhight_img4 {
        position: absolute;
        width: 62px;
        height: 35.5px;
        left: 29px;
        top: 7px;
        transform: matrix(0.999102, 0, 0, 0.998731, 0, 0);
    }

    .funhight_title {
        position: absolute;
        width: 68px;
        height: 20px;
        left: 70px;
        top: 12px;
        color: rgb(41, 48, 112);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        transform: rotate(-9deg);
    }

    .funhight_main {
        width: 270px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
        margin: auto;
    }

    .funhight_main_box {
        width: 135px;
        text-align: left;
    }

    .funhight_main_box .span1 {
        color: rgb(0, 0, 0);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 32px;
    }

    .funhight_main_box .span2 {
        color: rgb(0, 0, 0);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 32px;
        margin-left: 5px;
    }

    .warehouse_title {
        margin-top: 20px;
    }

    .warehouse_title .p1 {
        color: rgb(255, 255, 255);
        font-size: 19px;
        font-style: italic;
        font-weight: 400;
        text-decoration: none;
        text-shadow: #000 2px 0 0, #000 0 2px 0, #000 -2px 0 0, #000 0 -2px 0;
    }

    .warehouse_title .p2 {
        color: rgb(14, 132, 214);
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 30px;
    }

    .warehouse_main {
        width: 100%;
        height: 1000px;
        position: relative;
        margin: auto;
        /*margin-left: 25px;*/
    }

    .warehouse_main_box1 img {
        position: absolute;
        width: 192px;
        height: 255px;
        left: 34px;
        top: -40px;
    }

    .warehouse_main_box1 span {
        position: absolute;
        left: 150px;
        top: 75px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box2 img {
        position: absolute;
        width: 124px;
        height: 211px;
        top: 100px;
        right: 40px;
    }

    .warehouse_main_box2 span {
        position: absolute;
        left: 30px;
        top: 230px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box3 img {
        position: absolute;
        width: 115px;
        height: 250px;
        left: 40px;
        top: 225px;
    }

    .warehouse_main_box3 span {
        position: absolute;
        left: 150px;
        top: 325px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box4 img {
        position: absolute;
        width: 118px;
        height: 201px;
        top: 365px;
        right: 40px;
    }

    .warehouse_main_box4 span {
        position: absolute;
        left: 30px;
        top: 470px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box5 img {
        position: absolute;
        width: 118px;
        height: 201px;
        left: 36px;
        top: 500px;
    }

    .warehouse_main_box5 span {
        position: absolute;
        left: 150px;
        top: 585px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box6 img {
        position: absolute;
        width: 121px;
        height: 212px;
        top: 625px;
        right: 30px;
    }

    .warehouse_main_box6 span {
        position: absolute;
        left: 30px;
        top: 725px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .warehouse_main_box7 img {
        position: absolute;
        width: 127px;
        height: 220px;
        left: 33px;
        top: 765px;
    }

    .warehouse_main_box7 span {
        position: absolute;
        left: 150px;
        top: 855px;
        color: rgb(68, 66, 66);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .bgmanage_container {
        width: 100%;
        margin: auto;
        text-align: center;
    }

    .bgmanage_title {
        width: 175px;
        height: 75px;
        margin: auto;
        position: relative;
    }

    .bgmanage_lefticon {
        position: absolute;
        left: 0;
        top: 0;
    }

    .bgmanage_text {
        width: 225px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
        color: rgb(0, 0, 0);
        font-size: 25px;
        font-style: normal;
        font-weight: 700;
        text-decoration: none;
    }

    .bgmanage_righticon {
        position: absolute;
        right: 0;
        bottom: 0;
    }

    .bgmanage_imgbox {
        width: 100%;
        height: 180px;
        text-align: center;
        position: relative;
        margin: auto;
    }

    .bgmanage_imgbox_img1 {
        width: 225px;
        height: 225px;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
    }

    .bgmanage_imgbox_img2 {
        width: 178px;
        height: 95px;
        position: absolute;
        left: 50%;
        top: 42%;
        transform: translate(-50%, -50%); /* 50%为自身尺寸的一半 */
    }

    .bgmanage_warehouse_title {
        width: 100%;
        margin: auto;
        margin-top: 20px;
        text-align: center;
    }

    .bgmanage_warehouse_title .span1 {
        color: rgb(255, 255, 255);
        font-size: 19px;
        font-style: italic;
        font-weight: 400;
        text-decoration: none;
        text-shadow: #000 2px 0 0, #000 0 2px 0, #000 -2px 0 0, #000 0 -2px 0;
        display: inline-block;
        margin-bottom: 15px;
    }

    .bgmanage_warehouse_title .span2 {
        color: rgb(14, 132, 214);
        font-size: 9px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        line-height: 15px;
    }

    .bgmanage_tedian {
        margin: auto;
        width: 100%;
        height: 225px;
        display: flex;
    }
	.bgmanage_tedian_imgbox{
		position: relative;
		width: 220px;
		height: 225px;
		padding: 0 10px;
	}
	.bgmanage_tedian_text {
	    position: relative;
	    width: 145px;
	    top: 35px;
	    display: flex;
	    flex-direction: column;
	}

    .bgmanage_tedian_img1 {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 225px;
        height: 225px;
    }

    .bgmanage_tedian_img2 {
        position: absolute;
        width: 116px;
        height: 141px;
        top: 34px;
        left: 28px;
        transform: matrix(0.998778, 0, 0, 0.740428, 0, 0);
    }

    .bgmanage_tedian_img3 {
        position: absolute;
        width: 78px;
        height: 55px;
        top: 92px;
        left: 28px;
        transform: matrix(0.99439, 0, 0, 1.02568, 0, 0);
    }

    .bgmanage_tedian_img4 {
        position: absolute;
        width: 90px;
        height: 38px;
        top: 102px;
        left: 100px;
        transform: matrix(0.994534, 0, 0, 1.53642, 0, 0);
    }

    .bgmanage_tedian_img5 {
        position: absolute;
        width: 103px;
        height: 47px;
        top: 127px;
        left: 0px;
        transform: matrix(0.999447, 0, 0, 0.998862, 0, 0);
    }

    .bgmanage_tedian_img6 {
        position: absolute;
        width: 48px;
        height: 106px;
        top: 70px;
        left: 180px;
        transform: matrix(1.10269, 0, 0, 0.995957, 0, 0);
        z-index: 99;
    }
    .tedian_text {
        color: rgb(0, 0, 0);
        font-size: 11px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 15px;
        text-align: left;
        padding: 0 5px;
    }

    .bgmanage_biaoqian {
        width: 100%;
        height: 264px;
        margin: auto;
    }

    .bgmanage_count {
        width: 100%;
        height: 185px;
        margin: auto;
    }

    .bgmanage_count1 {
        width: 100%;
        height: 280px;
        margin: auto;
        position: relative;
    }

    .fontsize {
        color: rgb(0, 0, 0);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        text-align: left;
    }


    .bgmanage_count1_imgbox1 {
        position: absolute;
        top: 0;
        left: 35px;
        width: 38%;
        height: 68px;
    }
    .bgmanage_count1_imgbox1 img{
        width: 110px;
        height: 72px;
    }

    .bgmanage_count1_imgbox2 {
        position: absolute;
        top: 50px;
        left: 225px;
        width: 38%;
        height: 135px;
    }
    .bgmanage_count1_imgbox2 img{
        width: 115px;
        height: 77px;
    }

    .bgmanage_count1_imgbox3 {
        position: absolute;
        left: 85px;
        top: 135px;
        width: 38%;
        height: 135px;

    }
    .bgmanage_count1_imgbox3 img{
        width: 115px;
        height: 77px;
    }
    .systemAdvantage_container {
        width: 100%;
        margin: auto;
        position: relative;
        height: 510px;
        margin-top: 40px;
    }
	.systemAdvantage_bgimg{
		width: 100%;
		height: 298px;
		position: absolute;
		top: 240px;
		left: 0px;
	}

    .systemAdvantage_main {
        width: 375px;
        height: 300px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-evenly;
        position: absolute;
        top: 115px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    .systemAdvantage_box {
        width: 43%;
        text-align: left;
    }
    .systemAdvantage_box img{
        width: 40px;
        height: 40px;
    }

    .systemAdvantage_box .title {
		line-height:40px;
        color: rgb(0, 0, 0);
        font-size: 15px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
    }

    .systemAdvantage_box .text {
        color: rgb(6, 133, 201);
        font-size: 8px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 35px;
    }

    .footer {
        margin: auto;
        width: 100%;
        height: 318px;
        transform: rotate(0rad) scale(1, 1);
        opacity: 1;
        margin-top: 40px;
        position: relative;
    }

    .footer_bgimg {
        width: 100%;
        height: 10%;
    }

    .footer_bgimg1 {
        position: absolute;
        width: 375px;
        height: 92px;
        bottom: 4px;
        left: 0px;
    }

    .footer_title {
        width: 118px;
        height: 34px;
        color: rgb(255, 255, 255);
        font-size: 28px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footer_qrcodebox {
        position: absolute;
        width: 80px;
        height: 80px;
        top: 32%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .footer_qrcode {
        width: 100%;
        height: 100%;
    }

    .footer_wxbox {
        position: absolute;
        top: 155px;
        left: 80px;
        display: flex;
    }

    .footer_wximg {
        width: 26px;
        height: 20px;
    }

    .footer_wxtext {
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 3px;
    }

    .footer_emailbox {
        position: absolute;
        top: 180px;
        left: 81px;
        display: flex;
    }

    .footer_emailtext {
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-top: 3px;
        margin-left: 3px;
    }

    .footer_mobilebox {
        position: absolute;
        top: 207px;
        left: 84px;
        display: flex;
    }

    .footer_mobiletext {
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 5px;
    }

    .footer_addressbox {
        position: absolute;
        top: 232px;
        left: 85px;
        display: flex;
    }

    .footer_addresstext {
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-style: normal;
        font-weight: 400;
        text-decoration: none;
        margin-left: 7px;
    }
    .footer_emailimg svg{
        width: 26px;
        height: 21px;
    }
    .footer_mobileimg svg{
        width: 18px;
        height: 15px;
    }
    .footer_addressimg svg{
        width: 15px;
        height: 17px;
    }
}




